Workflow history

from state (4)to statecommentdateUser
validation pendingresolved2010/10/13 22:02 UTCsthenault
openvalidation pending

We use now the same basetgz images than lgp build.

Some directories need to be excluded; especially:

  • "/etc/shadow*"
  • "/usr/share/pycentral-data.*"
  • "/var/lib/dpkg/triggers/pysupport.*"

Note that the upgrade test is still enabled in this version and can still cause some false positives.

2009/02/02 12:23 UTC 
validation pendingopen

not fixed.

2009/01/16 23:33 UTC 
openvalidation pending

--

2008/06/12 13:42 UTCadmin